legend { margin-left: -7px; } /* thnx ivannikolic! */
input[type="checkbox"] { vertical-align: baseline; }
/* bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img { -ms-interpolation-mode: bicubic; }
.clearfix { zoom: 1; } /* IE < 8 */
#footerbar li { height: 100%; }
#sidebar li { height: 100%; }
#rt-nav-menu li { height: 100%; }
#rt-nav-menu .chefs-favourite-page {position: relative; clear: both; float: none;}